all:
  is_secure: true
  credentials: SNSMember

register:
  is_secure: false

registerInput:
  is_secure: false

configComplete:
  is_secure: false

changeLanguage:
  is_secure: false

registerMobileToRegisterEnd:
  is_secure: false

registerMobileToRegisterEndFinish:
  is_secure: false

profile:
  is_secure: both

smtProfile:
  is_secure: both
